Subject: bug#2825: 23.0.91; initial-buffer-choice useless with emacs daemon

From: Damien Cassou <[email-masked]>
Date: Mon, 30 Mar 2009 15:57:59 +0200

Hi,

the new variable initial-buffer-choice seems useless when using emacs
as a daemon and emacsclient. This variable probably sets the initial
frame of the daemon, but does not affect the emacs clients. The buffer
is opened but not visible, the *scratch* buffer is opened instead.

Thank you

-- 
Damien Cassou
http://damiencassou.seasidehosting.st